algorithm: Mixup
criterion: Calibration
criterion_final: 0.2186687191327413
dataset: DILI
hparams:
  alpha: 0.061629093926618306
  augmentation_std: 0.08297196671061968
  lr: 0.0003493027967039065
  mlp_depth: 5
  mlp_width: 256
  no_augmentations: 5
  penalty_weight: 0.0002928280042217372
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: Desc2D
seed: 4
test_calibration_final: 0.4055499732494354
test_performance_0: 0.7145454287528992
test_performance_1: 0.7309091091156006
test_performance_2: 0.7290909290313721
test_performance_final: 0.7436363697052002
train_val_split: Perimeter
trial_seed: 52553
val_calibration_final: 0.2758218050003052
val_performance_0: 0.6713286638259888
val_performance_1: 0.6853693127632141
val_performance_2: 0.7301387190818787
val_performance_final: 0.712153434753418
